LMDE Update Pack 5 ya está disponible

Como se ha anunciado en el blog oficial de Linux Mint, el Update Pack 5 de LMDE ya se encuentra disponible para ser usado, pero con algunos inconvenientes.

De entrada, si estás usando los drivers propietarios de ATI (fglrx) será mejor que olvides este post y dediques tu tiempo a otra cosa, pues es casi seguro que puedas presentar serios problemas si actualizas.

En el la entrada original nos ofrecen algunas advertencias:

  • No es seguro actualizar por ahora si usted está utilizando los controladores propietarios de ATI fglrx
  • Actualmente es seguro actualizar del siguiente mirror solamente: debian.linuxmint.com.
  • Para cambiar el mirror a usar también debe tener en cuenta un par de cosas, primero que tengan instalado “mint-debian-mirrors” y luego, deben abrir un terminal y poner mint-choose-debian-mirror.
  • Asegúrese de leer http://debian.linuxmint.com/latest/update-pack.html
  • Si experimenta algún problema o si usted va a través de la actualización en este momento, no dude en conectarse a la sala de chat IRC (irc.spotchat.org, # linuxmint-debian).

Y así están las cosas. Si todo sale bien, es posible que pronto tengamos un iso con el Update Pack 5 incluido.